<?php

// dołączenie plików funkcji tej aplikacji
require_once('funkcje_ksiazka_kz.php');
session_start();

tworz_naglowek_html("Dodawanie książki");
if (sprawdz_uzyt_admin()) {
  wyswietl_form_ksiazki();
  tworz_html_url("admin.php", "Powrót do menu administratora");
} else {
  echo "<p>Brak autoryzacji do przeglądania obszaru administracyjnego.</p>";
}

tworz_stopke_html();

?>